--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1755778622.16922'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1755775922.16588'
    into_interval: 1d
    time: '1755775922.26211'
  minmax: 
    max: '1755778622.07993'
    min: '1755762030.62515'
    mtime: '1755778561'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1755778622.07993'
    path: 02STAMP
    type: new
  - 
    epoch: '1755778016.8369'
    path: id/B/BB/BBLACKM/Schedule-Easing-0.1.0.meta
    type: new
  - 
    epoch: '1755778016.81672'
    path: id/B/BB/BBLACKM/Schedule-Easing-0.1.0.tar.gz
    type: new
  - 
    epoch: '1755778016.8119'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1755777541.65865'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1755777541.64846'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1755777541.58735'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1755777541.50225'
    path: 00whois.xml
    type: new
  - 
    epoch: '1755777541.49246'
    path: 00whois.html
    type: new
  - 
    epoch: '1755777160.1344'
    path: id/T/TF/TFBW/CHECKSUMS
    type: new
  - 
    epoch: '1755777159.07359'
    path: id/S/SN/SNEZ/CHECKSUMS
    type: new
  - 
    epoch: '1755777159.01328'
    path: id/S/SM/SMOURLHOU/CHECKSUMS
    type: new
  - 
    epoch: '1755777157.96165'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1755777154.27862'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1755777152.82866'
    path: id/M/ME/MERLYN/CHECKSUMS
    type: new
  - 
    epoch: '1755777152.34498'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1755777151.24615'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1755777149.27852'
    path: id/J/JK/JKG/CHECKSUMS
    type: new
  - 
    epoch: '1755777147.67464'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1755777147.06848'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1755777144.70014'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1755777139.92773'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1755777139.04139'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1755777138.85149'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1755777135.0741'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
  - 
    epoch: '1755775082.02453'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1755775081.99486'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1755775081.64985'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1755766357.72106'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1755766341.83094'
    path: id/D/DA/DAKKAR/CHECKSUMS
    type: new
  - 
    epoch: '1755765000.11808'
    path: id/M/MA/MARKOV/Mail-Transport-3.006.meta
    type: new
  - 
    epoch: '1755765000.11655'
    path: id/M/MA/MARKOV/Mail-Transport-3.006.readme
    type: new
  - 
    epoch: '1755765000.09998'
    path: id/M/MA/MARKOV/Mail-Transport-3.006.tar.gz
    type: new
  - 
    epoch: '1755764291.04752'
    path: id/M/MA/MARKOV/Mail-Message-3.018_001.tar.gz
    type: new
  - 
    epoch: '1755762030.64238'
    path: id/T/TF/TFBW/Time-Left-1.000.meta
    type: new
  - 
    epoch: '1755762030.641'
    path: id/T/TF/TFBW/Time-Left-1.000.readme
    type: new
  - 
    epoch: '1755762030.62515'
    path: id/T/TF/TFBW/Time-Left-1.000.tar.gz
    type: new
